unisphere service manager не работает

awocose

Случайный прохожий
Здравствуйте! Не получается зайти в unisphere service manager. Мне нужно обновить firmware в системе хранения но я не могу туда попасть. При вводе ip шника появляется сообщение что не удается проверить сертификат:
The specified system is not reachable or certificate on the system could not be validated
77777.png - emc

Я находил у вас похожую тему, где написано как перевыпустить сертификат. Но мне это не помогает. Порты 443 и 80 доступны (я проверял telnet). Подскажите что можно попробовать???
 
Последнее редактирование модератором:

CheBuRek

Участник
значит как то не верно сертификат выпускаете. Вы через openssl пробовали? Есть ли в домене PKI ? Попробуйте через свой корневой центр сертификации сделать. Попробуйте перезапустить менеджмент сервер.
 

awocose

Случайный прохожий
значит как то не верно сертификат выпускаете. Вы через openssl пробовали? Есть ли в домене PKI ? Попробуйте через свой корневой центр сертификации сделать. Попробуйте перезапустить менеджмент сервер.
попробовал перевыпустить сертификат, не работает. Делал все по вот этой инструкции
 

awocose

Случайный прохожий
Я кстати заметил что если поставить старую версию unisphere service manager то сертификат работает. Но тогда не удается скачать из облака EMC Dell свежие обновления ПО.
 

Surf_rider

Администратор
Команда форума
Я кстати заметил что если поставить старую версию unisphere service manager то сертификат работает. Но тогда не удается скачать из облака EMC Dell свежие обновления ПО.
Попробуйте длину ключа поставить побольше на этом шаге
Код:
openssl genrsa -out testMD5.key 1024
 

UEF

Модератор
Команда форума
Здравствуйте! Не получается зайти в unisphere service manager. Мне нужно обновить firmware в системе хранения но я не могу туда попасть. При вводе ip шника появляется сообщение что не удается проверить сертификат:


Я находил у вас похожую тему, где написано как перевыпустить сертификат. Но мне это не помогает. Порты 443 и 80 доступны (я проверял telnet). Подскажите что можно попробовать???
ПроблемаWhen connecting to an array with Block OE 05.33.00x.5.2.xx or higher using the Unisphere GUI with Java JRE6, the user may see “The specified system is not reachable”. Attempting to login to the array using the Unisphere GUI will not be successful.
ПричинаBlock OE 05.33.00x.5.2xx uses the TLS1.2 libraries which are not supported by Java JRE6..
Starting with Block OE 05.33.00x.5.2xx the Unisphere GUI no longer supports Java JRE6.
РешениеThis issue may be encountered if all of the conditions listed below are true.
  1. Array is running Block OE 05.33.00x.5.2xx or higher
  2. Client from which you are attempting to log in is running Java JRE6
  3. Attempt to use the Unisphere GUI encounters an error “The specified system is not reachable”
 

Funtik

Случайный прохожий
у меня заработало когда через internet explorer сгенерировал запрос на сертификат и выдал его через свой центр сертификации, так же пришлось поставить НЕ последнюю версию service manager
 

awocose

Случайный прохожий
у меня заработало когда через internet explorer сгенерировал запрос на сертификат и выдал его через свой центр сертификации, так же пришлось поставить НЕ последнюю версию service manager
спасибо - это решение:happy-happy::beer:
 
Верх Низ